## open-xchange 7.0.0

=== debian/changelog ===
open-xchange (7.0.0-5) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Jan 2013 14:55:57 +0100

open-xchange (7.0.0-4) unstable; urgency=low

  * Build for public patch 2012-12-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Dec 2012 13:55:46 +0100

open-xchange (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 18 Dec 2012 14:15:17 +0100

open-xchange (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Dec 2012 17:36:38 +0100

open-xchange (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Dec 2012 13:47:47 +0100

open-xchange (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Dec 2012 09:28:21 +0100

open-xchange (6.23.0-5) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 13 Nov 2012 11:22:01 +0100

open-xchange (6.23.0-4) unstable; urgency=low

  * Third release build for EDP drop #5

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 15:58:43 +0200

open-xchange (6.23.0-3) unstable; urgency=low

  * Second release build for EDP drop #5

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 11:58:25 +0200

open-xchange (6.23.0-2) unstable; urgency=low

  * Release build for EDP drop #5

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 11 Oct 2012 21:55:48 +0200

open-xchange (6.23.0-1) unstable; urgency=low

  * First release candidate for 6.23.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Sep 2012 12:21:21 +0200

open-xchange (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Sep 2012 13:46:08 +0200

open-xchange (6.22.1-9) unstable; urgency=low

  * Build for public patch 2012-12-31

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 28 Dec 2012 11:01:55 +0100

open-xchange (6.22.1-8) unstable; urgency=low

  * Build for public patch 2012-12-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Dec 2012 18:22:05 +0100

open-xchange (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 26 Nov 2012 13:25:23 +0100

open-xchange (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 14 Nov 2012 14:06:43 +0100

open-xchange (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 13 Nov 2012 13:59:26 +0100

open-xchange (6.22.1-4) unstable; urgency=low

  * Fourth release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Nov 2012 12:22:32 +0100

open-xchange (6.22.1-3) unstable; urgency=low

  * Third release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Nov 2012 10:44:46 +0100

open-xchange (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 31 Oct 2012 16:16:10 +0100

open-xchange (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 14:58:40 +0200

open-xchange (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Oct 2012 10:03:31 +0200

open-xchange (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Oct 2012 11:23:58 +0200

open-xchange (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 Oct 2012 15:16:21 +0200

open-xchange (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Oct 2012 15:03:37 +0200

open-xchange (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 04 Oct 2012 18:55:06 +0200

open-xchange (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 21 Aug 2012 09:19:24 +0200

open-xchange (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 20 Aug 2012 16:18:45 +0200

open-xchange (6.21.0-6) unstable; urgency=low

  * Release build for EDP drop #2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Jul 2012 18:44:11 +0200

open-xchange (6.21.0-5) unstable; urgency=low

  * Release build for EDP drop #2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Jun 2012 12:59:14 +0200

open-xchange (6.21.0-4) unstable; urgency=low

  * Internal release build for EDP drop #2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 May 2012 16:03:11 +0200

open-xchange (6.21.0-3) unstable; urgency=low

  * Internal release build for EDP drop #1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 16 Apr 2012 15:53:37 +0200

open-xchange (6.21.0-2) unstable; urgency=low

  * Internal release build for EDP drop #0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 04 Apr 2012 15:50:44 +0200

open-xchange (6.21.0-1) unstable; urgency=low

  * Initial release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 01 Feb 2012 10:23:37 +0100
 
