## open-xchange 7.0.1

=== debian/changelog ===
open-xchange (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 22 May 2013 12:09:52 +0200

open-xchange (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2013 14:26:44 +0200

open-xchange (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 09:53:56 +0200

open-xchange (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Mar 2013 15:23:51 +0100

open-xchange (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 16:53:05 +0100

open-xchange (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 09:22:10 +0100

open-xchange (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 14 Feb 2013 13:55:18 +0100

open-xchange (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Feb 2013 14:56:56 +0100

open-xchange (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 10 Jan 2013 10:11:36 +0100

open-xchange (6.22.1-11) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Feb 2013 09:04:20 +0100

open-xchange (6.22.1-10) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 29 Jan 2013 12:08:47 +0100

open-xchange (6.22.0-7) unstable; urgency=low

  * Build for patch 2013-01-24

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Jan 2013 15:31:50 +0100

open-xchange (6.22.0-6) unstable; urgency=low

  * Build for public patch 2013-01-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 03 Jan 2013 16:58:22 +0100
