## open-xchange 7.2.0

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: open-xchange
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-authentication, open-xchange-authorization, open-xchange-mailstore, open-xchange-smtp (>= 7.0.0), open-xchange-grizzly | open-xchange-httpservice, open-xchange-theme-default, open-xchange-cluster-discovery
+Depends: ${misc:Depends}, open-xchange-authentication, open-xchange-authorization, open-xchange-mailstore, open-xchange-smtp (>= 7.2.0), open-xchange-grizzly | open-xchange-httpservice, open-xchange-theme-default, open-xchange-cluster-discovery
 Suggests: open-xchange-cluster-discovery-static
 Description: The Open-Xchange backend
  This package provides the dependencies to install a working Open-Xchange backend system. By installing this package a minimal backend is
