## open-xchange 7.2.1

=== debian/changelog ===
open-xchange (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 12 Jul 2013 18:13:37 +0200

open-xchange (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 03 Jul 2013 16:58:53 +0200

open-xchange (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Jun 2013 15:32:04 +0200

open-xchange (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 07 Jun 2013 15:37:14 +0200

open-xchange (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 23 May 2013 11:58:52 +0200

open-xchange (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 May 2013 16:49:17 +0200

open-xchange (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 22 Apr 2013 11:18:03 +0200

open-xchange (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Apr 2013 10:23:20 +0200

open-xchange (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 22 May 2013 14:44:50 +0200

open-xchange (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 May 2013 08:55:09 +0200

open-xchange (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2013 15:25:42 +0200

open-xchange (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 03 May 2013 09:54:30 +0200

open-xchange (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 12 Apr 2013 15:28:11 +0200

open-xchange (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Apr 2013 17:31:55 +0200

open-xchange (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 Apr 2013 10:25:25 +0200

open-xchange (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 15:07:40 +0200

open-xchange (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Mar 2013 10:12:51 +0100

open-xchange (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Mar 2013 13:34:01 +0100

open-xchange (7.0.2-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2013 14:45:53 +0200

open-xchange (7.0.2-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Apr 2013 12:40:10 +0200

open-xchange (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 10:39:57 +0200

open-xchange (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Mar 2013 11:26:55 +0100

open-xchange (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Mar 2013 14:21:08 +0100

open-xchange (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Mar 2013 14:36:24 +0100

open-xchange (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 08 Mar 2013 08:51:54 +0100

open-xchange (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Mar 2013 14:25:11 +0100

open-xchange (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 27 Feb 2013 16:07:19 +0100

open-xchange (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Feb 2013 08:55:28 +0100

open-xchange (6.22.1-15) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2013 11:46:41 +0200

open-xchange (6.22.1-14) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 09:09:57 +0200

open-xchange (6.22.1-13) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Mar 2013 15:23:11 +0100

open-xchange (6.22.1-12) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Feb 2013 16:54:44 +0100

open-xchange (6.22.0-11) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2013 14:05:39 +0200

open-xchange (6.22.0-10) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Apr 2013 11:07:05 +0200

open-xchange (6.22.0-9) unstable; urgency=low

  * Build for patch 2013-03-08

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Mar 2013 12:03:06 +0100

open-xchange (6.22.0-8) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Feb 2013 09:54:03 +0100
