## open-xchange 7.4.1

=== debian/changelog ===
open-xchange (7.4.1-17) stable; urgency=low

  * Build for patch 2014-01-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 Jan 2014 10:27:06 +0100

open-xchange (7.4.1-16) stable; urgency=low

  * Build for patch 2014-01-20

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 20 Jan 2014 10:37:58 +0100

open-xchange (7.4.1-15) stable; urgency=low

  * Build for patch 2014-01-16

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 16 Jan 2014 11:01:00 +0100

open-xchange (7.4.1-14) stable; urgency=low

  * Build for patch 2014-01-14

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 Jan 2014 13:13:11 +0100

open-xchange (7.4.1-13) stable; urgency=low

  * Build for patch 2014-01-06

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 03 Jan 2014 15:41:20 +0100

open-xchange (7.4.1-12) stable; urgency=low

  * Build for patch 2013-12-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Dec 2013 16:25:59 +0100

open-xchange (7.4.1-11) stable; urgency=low

  * Build for patch 2013-12-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Dec 2013 09:09:11 +0100

open-xchange (7.4.1-10) stable; urgency=low

  * Build for patch 2013-12-18

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 17 Dec 2013 10:17:22 +0100

open-xchange (7.4.1-9) stable; urgency=low

  * Build for patch 2013-12-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 12 Dec 2013 11:42:39 +0100

open-xchange (7.4.1-8) stable; urgency=low

  * Build for patch 2013-12-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 09 Dec 2013 11:47:43 +0100

open-xchange (7.4.1-7) stable; urgency=low

  * Build for patch 2013-12-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 06 Dec 2013 09:23:43 +0100

open-xchange (7.4.1-6) stable; urgency=low

  * Build for patch 2013-11-28

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Dec 2013 10:18:31 +0100

open-xchange (7.4.1-5) stable; urgency=low

  * Fifth candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Nov 2013 11:39:00 +0100

open-xchange (7.4.1-4) stable; urgency=low

  * Fourth candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Nov 2013 12:42:00 +0100

open-xchange (7.4.1-3) stable; urgency=low

  * Third candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 07 Nov 2013 09:53:41 +0100

open-xchange (7.4.1-2) stable; urgency=low

  * Second candidate for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 23 Oct 2013 08:58:25 +0200

open-xchange (7.4.1-1) stable; urgency=low

  * First sprint increment for 7.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 10 Oct 2013 17:25:34 +0200

open-xchange (7.4.1-0) unstable; urgency=low

  * prepare for 7.4.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Sep 2013 11:45:04 +0200

open-xchange (7.2.2-22) stable; urgency=low

  * Build for patch 2013-10-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 17 Oct 2013 09:02:26 +0200

open-xchange (7.2.2-21) stable; urgency=low

  * Build for patch 2013-10-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Oct 2013 12:00:24 +0200

open-xchange (7.2.2-20) stable; urgency=low

  * Build for patch 2013-10-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Oct 2013 11:04:49 +0200

open-xchange (7.2.2-19) stable; urgency=low

  * Build for patch 2013-10-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Oct 2013 10:22:15 +0200
