## open-xchange 7.6.0

=== debian/changelog ===
open-xchange (7.6.0-38) stable; urgency=low

  * Build for patch 2015-02-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 12 Feb 2015 10:54:29 +0100

open-xchange (7.6.0-37) stable; urgency=low

  * Build for patch 2015-01-29

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 21 Jan 2015 09:41:29 +0100

open-xchange (7.6.0-36) stable; urgency=low

  * Build for patch 2015-01-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Dec 2014 15:32:54 +0100

open-xchange (7.6.0-35) stable; urgency=low

  * Build for patch 2014-12-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 Dec 2014 09:43:11 +0100

open-xchange (7.6.0-34) stable; urgency=medium

  * Build for patch 2014-12-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Dec 2014 16:15:28 +0100

open-xchange (7.6.0-33) stable; urgency=medium

  * Build for patch 2014-12-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 04 Dec 2014 13:05:54 +0000

open-xchange (7.6.0-32) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 24 Nov 2014 15:03:48 +0000

open-xchange (7.6.0-31) stable; urgency=medium

  * Build for patch 2014-11-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 19 Nov 2014 15:50:33 +0000

open-xchange (7.6.0-30) stable; urgency=medium

  * Build for patch 2014-11-17

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Nov 2014 08:43:45 +0000

open-xchange (7.6.0-29) stable; urgency=medium

  * Build for patch 2014-11-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Nov 2014 11:13:11 +0000

open-xchange (7.6.0-28) stable; urgency=low

  * Build for patch 2014-11-03

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 Oct 2014 14:01:05 +0100

open-xchange (7.6.0-27) stable; urgency=medium

  * Build for patch 2014-11-04

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 24 Oct 2014 14:50:56 +0000

open-xchange (7.6.0-26) stable; urgency=medium

  * Build for patch 2014-10-22

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 24 Oct 2014 06:56:58 +0000

open-xchange (7.6.0-25) stable; urgency=low

  * Build for patch 2014-10-20

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 Oct 2014 12:15:20 +0200

open-xchange (7.6.0-24) stable; urgency=low

  * Build for patch 2014-10-13

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 09 Oct 2014 10:58:49 +0200

open-xchange (7.6.0-23) stable; urgency=low

  * Build for patch 2014-10-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 07 Oct 2014 15:20:42 +0200

open-xchange (7.6.0-22) stable; urgency=low

  * Build for patch 2014-10-10

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 07 Oct 2014 14:44:32 +0200

open-xchange (7.6.0-21) stable; urgency=medium

  * Build for patch 2014-10-06

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Sep 2014 10:51:54 +0000

open-xchange (7.6.0-20) stable; urgency=low

  * Build for patch 2014-09-29

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Sep 2014 12:24:01 +0200

open-xchange (7.6.0-19) stable; urgency=medium

  * Build for patch 2014-10-02

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Sep 2014 08:48:37 +0000

open-xchange (7.6.0-18) stable; urgency=medium

  * Build for patch 2014-09-23

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 18 Sep 2014 10:01:13 +0000

open-xchange (7.6.0-17) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Sep 2014 08:29:11 +0000

open-xchange (7.6.0-16) stable; urgency=low

  * Build for patch 2014-08-25

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 21 Aug 2014 09:09:54 +0200

open-xchange (7.6.0-15) stable; urgency=low

  * Build for patch 2014-08-25

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 18 Aug 2014 09:57:05 +0200

open-xchange (7.6.0-14) stable; urgency=low

  * Build for patch 2014-08-06

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 05 Aug 2014 15:27:25 +0200

open-xchange (7.6.0-13) stable; urgency=low

  * Build for patch 2014-08-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Aug 2014 17:10:24 +0200

open-xchange (7.6.0-12) stable; urgency=low

  * Build for patch 2014-07-30

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 28 Jul 2014 08:45:01 +0200

open-xchange (7.6.0-11) stable; urgency=low

  * Build for patch 2014-07-21

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Jul 2014 15:55:59 +0200

open-xchange (7.6.0-10) stable; urgency=low

  * Build for patch 2014-07-24

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Jul 2014 12:52:47 +0200

open-xchange (7.6.0-9) stable; urgency=low

  * Build for patch 2014-07-15

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 10 Jul 2014 12:17:59 +0200

open-xchange (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-07

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 01 Jul 2014 13:22:59 +0200

open-xchange (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Jun 2014 13:23:27 +0200

open-xchange (7.6.0-6) stable; urgency=low

  * Sixth release candidate for 7.6.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Jun 2014 13:06:49 +0200

open-xchange (7.6.0-5) stable; urgency=low

  * Fifth release candidate for 7.6.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 13 Jun 2014 16:40:53 +0200

open-xchange (7.6.0-4) stable; urgency=low

  * Fourth release candidate for 7.6.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 30 May 2014 13:47:59 +0200

open-xchange (7.6.0-3) stable; urgency=low

  * Third release candidate for 7.6.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 16 May 2014 13:20:18 +0200

open-xchange (7.6.0-2) stable; urgency=low

  * Second release candidate for 7.6.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 May 2014 11:27:22 +0200


