=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: open-xchange
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-authentication, open-xchange-authorization, open-xchange-mailstore, open-xchange-smtp (>= 7.4.0), open-xchange-grizzly | open-xchange-httpservice, open-xchange-theme-default
+Depends: ${misc:Depends}, open-xchange-authentication, open-xchange-authorization, open-xchange-mailstore, open-xchange-smtp (>= 7.6.0), open-xchange-grizzly | open-xchange-httpservice
 Description: The Open-Xchange backend
  This package provides the dependencies to install a working Open-Xchange backend system. By installing this package a minimal backend is
  installed. Additionally this package provides the init script for starting the backend on system boot.
